Bug 765484 - (GLUSTER-3752) [Engineering Consultation] SF 2391 Troubleshooting
[Engineering Consultation] SF 2391 Troubleshooting
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: glusterd (Show other bugs)
3.2.4
x86_64 Other
urgent Severity high
: ---
: ---
Assigned To: GlusterFS Bugs list
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-21 19:25 EDT by Justin
Modified: 2014-09-30 08:22 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-09-30 08:22:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM: SF 2391
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Justin 2011-10-21 19:25:44 EDT
Engineering Consult:

All client logs are being uploaded to shell.gluster.com/var/tmp/all_client_logs.tar.gz
Comment 1 Amar Tumballi 2012-07-11 03:01:58 EDT
This bug was lost in different product line... Is there a need to keep this open?
Comment 2 Kaleb KEITHLEY 2014-09-30 08:22:38 EDT
Very old version, presumed to be fixed in current versions

Note You need to log in before you can comment on or make changes to this bug.